Loading...
Searching...
No Matches
lirc_config Struct Reference

## Public Attributes

char * | lircrc_class
| The lircrc instance used, if any.
char * | current_mode
struct lirc_config_entry * | next
struct lirc_config_entry * | first
int | sockfd

## Detailed Description

Definition at line 156 of file lirc_client.h.

## Member Data Documentation

## current_mode

char* lirc_config::current_mode

Definition at line 158 of file lirc_client.h.

## first

struct lirc_config_entry* lirc_config::first

Definition at line 160 of file lirc_client.h.

## lircrc_class

char* lirc_config::lircrc_class

The lircrc instance used, if any.

Definition at line 157 of file lirc_client.h.

## next

struct lirc_config_entry* lirc_config::next

Definition at line 159 of file lirc_client.h.

## sockfd

int lirc_config::sockfd

Definition at line 162 of file lirc_client.h.

The documentation for this struct was generated from the following file:

- lirc_client.h